# chameleon

> Chameleon is ever-changing

A web visual programming engine, help to build a web page with 5 minutes. every people can use it easy.

[Docs](https://hlerenow.github.io/chameleon/documents/) | [Demo](https://hlerenow.github.io/chameleon/)

## Install

```shell
npm i @chamn/engine @chamn/model @chamn/render
```

## Usage

[Example Project](https://github.com/ByteCrazy/chameleon-demo)

### ScreenSnapshoot

![image](https://user-images.githubusercontent.com/13299648/218920616-302a9eb6-a71a-4f4b-8e77-d892972eee2f.png)

![image](https://user-images.githubusercontent.com/13299648/218920783-0d1cc275-a238-4d80-a717-dbbbf54b4713.png)

![image](https://user-images.githubusercontent.com/13299648/218920845-0c4c549d-df56-4b0a-9b72-95dd0c0fcaf5.png)

![image](https://user-images.githubusercontent.com/13299648/218921002-a25cfdd6-f27a-4b19-83fe-a6a264e4e4b5.png)

![image](https://user-images.githubusercontent.com/13299648/218920640-9be3b1ba-1dc2-42c5-922f-f3c5f97a9d96.png)
